<button onclick="change_color('Red')" style="background: red; color:white" >Red</button>
<button onclick="change_color('blue')" style="background: blue; color:white" >Blue</button>
<button onclick="change_color('green')" style="background: green; color:white" >Green</button>

<div style="display: flex; gap:20px">

    <div id="background-div" style="height:300;width:300; background-color:black; margin-top:20px; ">

    </div>
    <div id="content-div"  style="height:300;width:300; background-color:white; border:1px solid grey; margin-top:20px; display: flex; align-items: center; justify-content: center;  text-transform: capitalize;">
        Black
    </div>
</div>

<script>
    function change_color(c){
        document.getElementById('background-div').style.background = c;
        document.getElementById('content-div').textContent = c;
    }
</script>